moRandMove(3)

NAME
moRandMove - Random move generator.

SYNOPSIS

#include <moRandMove.h>

Inherits eoUF< M &, void >.

Detailed Description

  template<class M> class moRandMove< M >
Random move generator. Only a description... An object that herits from this class needs to be designed in order to use a moSA.

Definition at line 46 of file moRandMove.h.

Author

Generated automatically by Doxygen for ParadisEO-MOMovingObjects from the source code.